Subject: Ticket Assigned - Refund and Return Request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 27 Dec 2019 13:06:26 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund and Return Request To whom so ever it may concern;
This is to follow up on the existing complaint that I had raised numerous times via your call centre. They would always say that they will take immediate action yet nothing is happening. 
I had made an order on May 11, 2019 - order number 9760757013 - one item from the order was not the item I ordered for so I have requested for return. The next day after I requested for a return, the courier picked up the item. Then, I waited for my refund to hit back on my card. I believe it won’t take that long for my refund to be processed as it is not a huge amount. But, 7 months already passed and still, I haven’t received it. 
Recently, I again made a purchase from your online shop on November 17, 2019 - order number 9846682679. For this order, I have already requested a return. Why I did because the photo of the item as shown on the site is not the same as what was delivered to me. But still, the item is not collected.
I do not understand why these things have no progress. Is there anything I left to comply? Please clarify.
I am looking forward to having positive feedback on the soonest possible.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/280060